h2{
 position:relative;
 top:85px;
 left:200px;
 color:#ffffff;

}

/* ●　リスト　*/
.title_top{
 background:url('../img/top_tab.png');
 height:150px;
 background-position:center;
 border-collapse: separate;
}

.title_game{
 background-image:url('../img/game_tab.png');
 height:150px;
 background-position:center;
 border-collapse: separate;
}

.title_illust{
 background-image:url('../img/illust_tab.png');
 height:150px;
 background-position:center;
 border-collapse: separate;
}

.title_link{
 background-image:url('../img/link_tab.png');
 height:150px;
 background-position:center;
 border-collapse: separate;
}

.main_list{
 background:url('../img/list.png');
 text-align:center;
}

.list_bottom{
 background:url('../img/tab_bottom.png');
 height:30px;
 background-position:center;
 border-collapse: separate;
}
/**
.main_list{
 background:url('../img/list.png');
 text-align:center;
 border: 3px #000000 solid;
 border-top: 0px #000000 solid;
 border-collapse: separate;
}
*/
